let fatigued = this.actor.hasCondition("fatigued")
                            if (!fatigued)
                            {
                                this.actor.addCondition("fatigued")
                                ui.notifications.notify("Etat Exténué ajouté à " + this.actor.name + " qui est impossible à retirer tant que le symptôme de Malaise est présent.")
                            }